﻿@charset "utf-8";



/*----------------------------------------------------
	#gNav
----------------------------------------------------*/


#g_navi {
	height:50px;
	background:url(../../img/top_menu.jpg) no-repeat;
}
#g_navi ul {
	padding:0px;
}
#g_navi li {
	display:inline;
	list-style-type:none;
}
#g_navi li a {
	height:50px;
	display:block;
	float:left;
	text-indent:-99999em;
	text-decoration:none;
	overflow:hidden;
}
/*------off*/
#g_navi li.g_navi01 a {
	background:url(../../img/top_menu.jpg) no-repeat 0px 0px;
	width:184px;
}
#g_navi li.g_navi02 a {
	background:url(../../img/top_menu.jpg) no-repeat -184px 0px;
	width:184px;
}
#g_navi li.g_navi03 a {
	background:url(../../img/top_menu.jpg) no-repeat -368px 0px;
	width:184px;
}
#g_navi li.g_navi04 a {
	background:url(../../img/top_menu.jpg) no-repeat -552px 0px;
	width:184px;
}
#g_navi li.g_navi05 a {
	background:url(../../img/top_menu.jpg) no-repeat -736px 0px;
	width:184px;
}
#g_navi li.g_navi06 a {
	background:url(../../img/top_menu.jpg) no-repeat -920px 0px;
	width:180px;
}

/*------hover*/
#g_navi li.g_navi01 a:hover {
	background:url(../../img/top_menu.jpg) no-repeat 0px -50px;
}
#g_navi li.g_navi02 a:hover {
	background:url(../../img/top_menu.jpg) no-repeat -184px -50px;
}
#g_navi li.g_navi03 a:hover {
	background:url(../../img/top_menu.jpg) no-repeat -368px -50px;
}
#g_navi li.g_navi04 a:hover {
	background:url(../../img/top_menu.jpg) no-repeat -552px -50px;
}
#g_navi li.g_navi05 a:hover {
	background:url(../../img/top_menu.jpg) no-repeat -736px -50px;
}
#g_navi li.g_navi06 a:hover {
	background:url(../../img/top_menu.jpg) no-repeat -920px -50px;
}


/*------on*/
#g_navi li.g_navi01_on a {
	background:url(../../img/top_menu.jpg) no-repeat 0px -100px;
	width:184px;
}
#g_navi li.g_navi02_on a {
	background:url(../../img/top_menu.jpg) no-repeat -184px -100px;
	width:184px;
}
#g_navi li.g_navi03_on a {
	background:url(../../img/top_menu.jpg) no-repeat -368px -100px;
	width:184px;
}
#g_navi li.g_navi04_on a {
	background:url(../../img/top_menu.jpg) no-repeat -552px -100px;
	width:184px;
}
#g_navi li.g_navi05_on a {
	background:url(../../img/top_menu.jpg) no-repeat -736px -100px;
	width:184px;
}
#g_navi li.g_navi06_on a {
	background:url(../../img/top_menu.jpg) no-repeat -920px -100px;
	width:180px;
}
